Hi,

IBM Domino version 10 is out but according to the documentation it is not supported.

How ever we started to question if it really is the server version that is important.

From the documentation:
Supported Lotus Notes Versions
You can use the Lotus Notes driver with Lotus Domino v8.5, v8.5.2, v8.5.3, and v9.0.x.


But we use a Notes Client to communicate with the Domino server.

As I see it, if the client is a version 9.0.x client the IDM part should pe supported as long as the Notes client is supported from IBM to work with the Domino server.

Does anyone know the answer to this?

Thanks